program Antenna;

{$R *.dres}

uses
  Vcl.Forms,
  PJVersionInfo in '..\about\PJVersionInfo.pas',
  uAbout in '..\about\uAbout.pas' {About},
  uTime in '..\Time\uTime.pas',
  uMount in '..\Mount\uMount.pas' {frmMount},
  uSkyMap in '..\SkyMap\uSkyMap.pas' {frmSkyMap},
  uAntenna in 'uAntenna.pas' {frmAntenna},
  NMCLibI04 in '..\Kerr\NMCLIB04\NMCLibI04.pas',
  uSETICommon in '..\SETICommon\uSETICommon.pas';

{$R *.res}

begin
  Application.Initialize;
//  SplashScreen := TSplashScreen.Create(nil) ;
//  SplashScreen.Show;
//  SplashScreen.Update;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TfrmAntenna, frmAntenna);
  Application.CreateForm(TfrmSkyMap, frmSkyMap);
  Application.CreateForm(TfrmMount, frmMount);
  Application.CreateForm(TfrmAbout, frmAbout);
  //  SplashScreen.Hide;
//  SplashScreen.Free;
  Application.Run;
end.
